package com.diagbot.dto;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;

/**
 * <p>
 * 模型表
 * </p>
 *
 * @author zhoutg
 * @since 2018-11-15
 */
@Getter
@Setter
@TableName("icss_module_info")
public class ModuleInfoDTO implements Serializable {

    private static final long serialVersionUID = 1L;

    private Long id; //主键
    private String name;//名称
    private String format;//模板格式
    private String copyFormat;//复制内容
    private String remark;

}
