package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

/**
 * @Description:
 * @author: wangyu
 * @time: 2018/11/22 13:42
 */
@Getter
@Setter
public class HospitalInfoVO{

    /**
     * 主键
     */
    private Long id;

    /**
     * 医院编码
     */
    private String code;

    /**
     * 医院名称
     */
    private String name;

    /**
     * 医院名称拼音
     */
    private String spell;

    /**
     * 状态：0.禁用1.启用
     */
    private Integer status;

    private String notIds;    				//过滤已选

    private String[] notIdsArr; 			//过滤已选数组
}
